Subject: your health

From: [email-masked]
Date: Tue, 2 Dec 1997 01:33:15 -0500 (EST)

I just wanted to write and tell you about a very interesting product I came across last month.

My family was introduced last month to various magnetic therapy products.

I have found these products to be both relaxing and energy enhancing.

My fiance recently had surgery. She has found the mattress pad that we have put over our bed, to relieve a lot of the pressure on different areas of her body that our mattress would normally give.

After having her sleep on this particular pad that we placed over the mattress, she now wakes up as fit as a fiddle.

As for myself having my own business, I am under a lot of stress during the day.

I use the magnetic insoles in my shoes.  They have given me added energy during the day because of the extra energy they bring to my body, while at the same time messaging my feet as I walk around with the little bumps on them.

These insoles are great for people who are on their feet all day, or for those who are just looking for some increased comfort in their daily routines.

On my chair at the office and in my airplane I use the seat pad, which is also filled with the magentic relax pads.

Not only am I able to sit all day without having to get up and walk around, I can now go flying for up to four hours without stopping.  Before I would have to stop every two hours. Not only would I be as tired as all get out, but I would not be able to walk 

because of my sore butt from being cramped up in a small space for so long. 
    
I have since tried these products out with my drivers and office staff.  

Not only have the other products helped with some drivers lower back aches and other discomforts, they have helped with some of the staff who sit in front of terminals all day who get discomforts in their wrists from working at keyboards.

We all know that when someone takes a day off from work, not only does it costs big bucks, it is a great inconvenience to all.  

If you are at all concerned about the health of your employees in the work place I urge you to take a look at these products. 

Our products have helped people with all kinds of discomforts.  I don't know how they work, but they have sure helped my family.

We even have doctors in North America who distribute the products.

For further information please contact Jim Whelan at (561) 655 1282.  I am located in West Palm Beach Florida, but I have distributers nationwide who have made this fantastic opportunity their full time business.

The company that I represent, has been in business for over 22 years in the health and wellness industry in Japan.  One in eight Japanese households use their products.  

If you are looking for a truly unique fun business to be in, I have found it! There are lots of people out there with that suffer from stress, aches and pains. 

Yours truly,

James Whelan 
e mail: [email-masked]

TO BE REMOVED FROM MY E MAIL LIST YOU MUST type in UNSUBSCRIBE IN THE SUBECT FEILD of your message,OTHER WISE YOU WILL KEEP RECEIVING MY EMAILS.